Puthagam Admin Panel - Bug #5271

We can show user trial end history , subscription taken date....
11/25/2022 03:00 PM - priyanka Sharma

Status: Closed Start date: 11/25/2022
Priority: Normal Due date:

Assignee: Sujeet y % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 11/29/2022 10:17 AM - Pradeep K

- Status changed from New to Resolved

#2 - 11/29/2022 03:49 PM - priyanka Sharma

- Status changed from Resolved to Closed
